Skip to main content
GET
/
companies
/
{moxi_works_company_id}
company
curl --request GET \
  --url https://api.windermere.com/v1/api/companies/{moxi_works_company_id} \
  --header 'x-api-key: <api-key>'
{
  "moxi_works_company_id": "string",
  "name": "string",
  "numeric_id": "string",
  "client_company_id": "string",
  "public_partner_attrs": {
    "is_nrt": true
  }
}

Authorizations

x-api-key
string
header
required

Path Parameters

moxi_works_company_id
string
required

A valid MoxiWorks Company ID. You can pass either the alphanumeric key (similar to the company name in most cases) or the numeric identifier (numeric_id in the company response).

Response

200 - application/json
moxi_works_company_id
string
name
string
numeric_id
string
client_company_id
string
public_partner_attrs
object